﻿---
ID: "e4223547-3677-476a-b6c6-50db2edc9421"
Parent: "adee5aad-ed8e-4b62-8d7d-7978ce569f7f"
Template: "9f3105d5-fafd-46e1-b956-d4a3af73f607"
Path: "/sitecore/content/VietHoang/Demo/Home/contact-us/Local Content/World Map/Vietnam"
DB: master
SharedFields:
- ID: "70010238-3454-4b4a-8093-dc175ef990c4"
  Hint: Location Coordinates
  Value: 0.7483333282470703, 0.46654275092936803
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T120541Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "de461b2e-0774-4245-95a9-5fabf5586819"
      Hint: Location Name
      Value: Vietnam
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170514T094812Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "de461b2e-0774-4245-95a9-5fabf5586819"
      Hint: Location Name
      Value: Vietnam
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170514T094819Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "de461b2e-0774-4245-95a9-5fabf5586819"
      Hint: Location Name
      Value: Vietnam
